@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700,900');

body {
	font-family: 'Roboto', sans-serif;
}
.row {
	margin:0 !important;
}
#main-column {
	padding:0;
}
#main-column .post, #main-column .page {
	border:none;
}
img {
	image-rendering: -webkit-optimize-contrast;
}
#main-column .post, #main-column .page {
	padding:0;
}

.container {
	width:100% !important;
}
.site-title {
	width:100%;
    max-width: 840px;
    overflow: hidden;
    margin: auto;
    float: none;
}
.site-title-heading a.logo {
    border-left: 2px solid #D05B42;
    padding-left: 7%;
}
.site-title-heading a.titolo {
	width:60%;
    display: inline-block;
    margin-top: 15px;
	padding-right:3%;
}
.site-title-heading a.logo {
	width:35%;
	float:right;
	display:block;
}

body.custom-background {
	background:#fff;
}
.contenuto {
	overflow:hidden;
	padding:0;
}
.homegallery {
	/*width:97%;*/
	margin:auto;
	background: url(gfx/ajax-loader3.gif) no-repeat center bottom 40px;
    background-color: rgba(207,91,69,1);
    overflow: hidden;
}
.homegallery img {
	opacity: 1;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.homegallery img[data-src] {
	opacity: 0;
}
body.page-template-page-home-php .counter_outer,
body.page-template-page-home-php .homegallery,
body.page-template-page-home-php .altre {
	position: absolute;
	opacity:0;
	-webkit-transition: opacity 1s;
    transition: opacity 1s;
}
body.page-template-page-home-php .homegallery,
body.page-template-page-home-php .altre {
}
.cornice {
	float:left;
	width: 12.5%;
    height: 12.5%;
    overflow: hidden;
	background:rgba(207,91,69,1);
	color:#fff;
	position:relative;
	text-align:center;
}
.cornice span {
    font-size:18px;
    font-weight: 700;
	line-height: 1.2em;
	display: none;
    padding: 10px;
	position:absolute;
	top:27%;
	width:100%;
}
.cornice.t1:hover {
	background: url(gfx/rt1.png) no-repeat center center;
    background-size: cover;
}
.cornice.t2:hover {
	background: url(gfx/rt2.png) no-repeat center center;
    background-size: cover;
}
.cornice.t3:hover {
	background: url(gfx/rt3.png) no-repeat center center;
    background-size: cover;
}
.cornice span.t1 {
    font-size:22px;
	top:35.2%;
}
.cornice:hover span {
    display: inline-block;
}
.cornice:hover img {
	visibility:hidden;
}
.cornice img {
	width:100%;
	height:auto;
}
.cornice img {
	width:100%;
	height:auto;
}
hr {
	clear:both;
}
.counter_outer {
    background-color: #B49D8A;
}
.counter_inner {
	height: auto;
	border: none;
	text-align:right;
	/*width: 97%;*/
	margin:auto;
	background-image:url(gfx/sfondocontatore.gif);
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #B49D8A;
    background-size: cover;
}
.num_tiles {
	font-size: 320px;
	line-height: 320px;
	font-weight:700;
	width: 25%;
	height: 100%;
	text-align: center;
	padding: 3px;
	display:inline-block;
}
.navbar-default {
	background:none;
	border:none;
	box-shadow:none;
}
.navbar-nav {
    display: inline-block;
	float:none;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	text-align: center;
}
.navbar-default .navbar-nav>li>a {
	color:#111;
	font-weight: 700;
    padding: 10px 60px;
	/*text-transform:uppercase;*/
	font-size:22px;
}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.open>a {
	background:none;
	color:#111;
	/*text-decoration:underline;*/
	box-shadow:none;
}
.navbar-default .navbar-nav>li>a:hover span,
.navbar-default .navbar-nav>.active>a span, .navbar-default .navbar-nav>.active>a:focus span, .navbar-default .navbar-nav>.active>a:hover span,
.navbar-default .navbar-nav>.open>a span {
	border-bottom: 2px solid #111;
}
#menu-item-359 a {
	color:#D05B42;
	text-transform:uppercase;
}
#menu-item-359 a:hover span,
#menu-item-359.active>a span, #menu-item-359.active>a:focus span, #menu-item-359.active>a:hover span,
#menu-item-359.open>a span {
	border-bottom: 2px solid #D05B42;
}

.page-container {
	padding: 40px 0;
}

table.chisiamo {
	width:100%;
	margin:auto;
}
table.chisiamo td {
	vertical-align:top;
	padding: 20px 0;
}
table.chisiamo tr>td:first-child {
	width:30%;
	color:rgba(207,91,69,1);
	font-size: 24px;
	font-weight:700;
	text-transform:uppercase;
	padding-bottom:20px;
    padding-right: 5%;
}
table.chisiamo.am tr>td:first-child {
	font-weight:400;
}
table.chisiamo p {
	padding-bottom:20px;
}
.contento {
    max-width: 1000px;
    margin: auto;
    float: none;
    font-size: 24px;
    line-height: 1.2em;
}
.contento .imago {
	width:100%;
	height:auto;
}
.contento .imago.mobile {
	display:none;
}
.punti:before {
	content:".";
	color:rgba(255,255,255,0);
	background:url(gfx/arro.png) no-repeat center center;
	background-size:100%;
	width:30px;
	height:24px;
	display: inline-block;
    margin-left: -40px;
    margin-right: 10px;
}
a.punti {
    margin-bottom: 20px;
    display: inline-block;
    background: #D05B42;
    color: #fff;
    padding: 5px 10px;
    border-radius: 2px;
}
a.punti:before {
	background-image:url(gfx/arrowhite.png);
    margin-left: 0;
	width:20px;
}
a.punti:hover {
	text-decoration:none;
	background:#333;
}
a.punti.iscriviti {
	font-size: 24px;
    font-weight: 700;
    padding: 10px 20px;
    width: 150px;
    text-align: center;
}
a.punti.iscriviti:before {
	display:none;
}
.titolo a.punti {
	margin-top:50px;
}

.error404 nav {
	display:none;
}

body.single .entry-meta {
	display:none;
}
body.single .contento, body.page-template-page-sharing-php .contento {
	text-align:center;
}
body.page-template-page-sharing-php article {
	padding:0 !important;
}
.tessera {
	display: inline-block;
	text-align:center;
	color:#fff;
	font-size:20px;
	font-weight:400;
	line-height:1.2em;
	padding:20px;
	background:rgba(207,91,69,1);
	width:100%;
	max-width:600px;
}
.tessera img {
	display:inline-block;
	margin-bottom:20px;
	width:100%;
	height:100%;
}
.tessera a {
	color:#fff;
	text-decoration:none;
	font-weight:700;
}

/* COOKIE */
#cookie-notice {background:rgba(0,0,0,0.8) !important;}
.cookie-notice-container {font-size:15px;line-height: 1.5em;}
.cookie-notice-container a {color:#DBD7C1;}
#cookie-notice .button {color:#DBD7C1;  background: none;border: 1px solid #fff;text-shadow: none !important;padding: 5px;text-transform: uppercase;font-size: 12px;}
#cookie-notice .button:hover {text-decoration:none;background:#DBD7C1;color:#000}


.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border:none;
}
.navbar-default .navbar-collapse {
    margin-top: 30px;
}
.navbar-toggle {
    border: none;
	padding:0;
}
.navbar-toggle .icon-bar {
    width: 30px;
    height: 2px;
    margin-bottom: 10px;
	background-color: rgba(207,91,69,1) !important;
}
.navbar-toggle:focus, .navbar-toggle:hover {
	background: none !important;
}
.navbar-toggle:focus .icon-bar, .navbar-toggle:hover .icon-bar {
	background-color: rgba(207,91,69,1) !important;
}
.navbar-toggle.chiudi .icon-bar,
.navbar-toggle.chiudi:focus .icon-bar,
.navbar-toggle.chiudi:hover .icon-bar {
    background-color: #555 !important;
    transform: rotate(45deg);
}
.navbar-toggle.chiudi .icon-bar:nth-child(2) {
    transform: rotate(-45deg) !important;
	margin-bottom: -6px;
}
.navbar-toggle.chiudi .icon-bar:last-child {
    visibility:hidden;
}
.navbar-toggle.chiudi {
	margin-top:20px;
}

#site-footer {
	display:none;
}
#myfooter {
	border-top:2px solid rgba(207,91,69,1);
    /*width: 90%;
	max-width: 1000px;*/
    margin: auto;
	text-align:left;
	padding: 0 4% 2% 4%;
	text-align:center;
}
#myfooter .medio {
	max-width:1000px;
    margin: auto;
	text-align:left;
}
footer section.social {
	float: left;
	width:49%;
	text-align:left;
}
footer section.contattaci {
	/*float: right;*/
	padding-right: 3%;
}
footer hr {
	float:none;
	clear:left;
	visiblity:hidden;
}
footer h1 {
	font-size: 20px;
    color: rgba(207,91,69,1);
}
footer section.social ul {
    overflow: hidden;
    margin: 0;
	padding: 0;
	/*width: 75%;*/
}
footer section.social ul li {
    list-style: none;
    float: left;
    margin: 5px 5px 5px 0;;
}
/*footer section.social ul li a {
    font: normal 18px/18px 'cuammheadbold',Helvetica,sans-serif;
    color: #fff;
    background-image: url(https://www.mediciconlafrica.org/wp-content/themes/cuamm/img/social.png);
    background-position: 0 -135px;
    background-color: #B09D8F;
    background-repeat: no-repeat;
    padding: 3px 4px 3px 35px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}
footer section.social ul li a.tweet {
    background-position: 0 -223px;
}
footer section.social ul li a.tube {
    background-position: 0 -164px;
}
footer section.social ul li a.flick {
    background-position: 0 -190px;
}
footer section.social ul li a.lkdn {
    background-position: 0 -285px;
}
footer section.social ul li a.inst {
    background-position: 0 -446px;
}*/
footer section.social ul li a {
    background-color: #B09D8F;
    padding: 3px 0 0 0;
    width: 30px;
    height: 30px;
    display: inline-block;
    color: #fff;
    font-size: 24px;
    line-height: 0;
    text-align: center;
}
footer section.social ul li a:hover, footer section.argomenti ul li a:hover {
    background-color: rgba(208,92,67,1);
	text-decoration:none;
}